html {
    margin: 0 !important;
    padding: 0 !important;
}

body {
    margin: 0;
    padding: 0;
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-size: 18px;
    /*color: #183567;*/
    color: #001D47;
    background: #fff;
    overflow-x: hidden;
}

#wpadminbar {
    display: none;
}

#link_to_wordpress_admin {
    position: fixed;
    left: 10px;
    top: 85px;
    z-index: 10000;
}

#link_to_wordpress_admin svg {
    width: 30px;
    height: 30px;
}

@media (max-width: 1200px) {
    body {
        font-size: 16px;
    }
}

.wrapper {
    padding: 0 0 90px 0;
}

@media (min-width: 1600px) {
    .container {
        max-width: 80%;
    }
}

#dashboardAdmin .container:nth-child(1) {
    max-width: 95% !important;
}

#dashboardAdmin .container:nth-child(1) .row:nth-child(2) > .col.web {
    padding-bottom: 0;
}

.orange {
    background-color: #fff8f4;
    background-image: url("data:image/svg+xml;utf8,\
    <svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100' preserveAspectRatio='none'>\
    <path d='M53 0 C42 30, 42 70, 53 100 L100 100 L100 0 Z' fill='%23ffe3d5'/>\
    </svg>");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
}

.orange h1,
.orange h2,
.orange h3,
.orange h4,
.orange h5,
.orange a,
.orange label {
    color: #FD6925 !important;
}

.green {
    background-color: #F6FAF5;
    background-image: url("data:image/svg+xml;utf8,\
    <svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100' preserveAspectRatio='none'>\
    <path d='M53 0 C42 30, 42 70, 53 100 L100 100 L100 0 Z' fill='%23dcedd8'/>\
    </svg>");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
}

.green h1,
.green h2,
.green h3,
.green h4,
.green h5,
.green a,
.green label {
    color: #4C9F38 !important;
}

.blue {
    background-color: #EEF8FC;
    background-image: url("data:image/svg+xml;utf8,\
    <svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100' preserveAspectRatio='none'>\
    <path d='M53 0 C42 30, 42 70, 53 100 L100 100 L100 0 Z' fill='%23cbeaf7'/>\
    </svg>");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
}

.blue h1,
.blue h2,
.blue h3,
.blue h4,
.blue h5,
.blue a,
.blue label {
    color: #0A97D9 !important;
}

.col.web {
    padding-bottom: 40px;
    /*background: #fff;*/
}

.web_inner {
    padding-left: 15px;
    padding-right: 15px;
}

.clr {
    clear: both;
}

.notification {
    margin: 10px 0 30px 0;
    padding: 20px 0;
    width: 100%;
    font-weight: 600;
    color: #4C9F38;
}

#assessment_form .notification {
    display: none !important;
}

img {
    max-width: 100%;
    height: auto;
}

ol,
ul {
    margin: 0 0 30px 0 !important;
}

*:focus {
    outline: none;
}

a,
a:hover,
a:visited {
    text-decoration: none;
}

h1 {
    margin: 0 0 30px 0;
    padding: 40px 0 20px 0;
    font-weight: 700;
}

h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    /*font-weight: 300;*/
    font-weight: 700;
}

p {
    margin: 20px 0;
}

textarea {
    padding: 10px;
    width: 100%;
    color: #0d6efd;
    border-radius: 10px;
    border: 1px dotted #86d8ee;
}

/*button, input[type=submit] {
    padding: 12px 24px;
    font-weight: 700;
    color: #fff;
    background: #FD6925;
    border: none;
    border-radius: 20px;
}*/

button,
.button, 
input[type=submit] {
    margin-top: 12px;
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    background: #FD6925;
    border: none;
    box-shadow: 0px 4px 4px 0px rgba(253, 105, 37, 0.22);
    border-radius: 10px 10px 10px 10px;
    padding: 14px 30px 14px 30px;
    transition: all .3s;
    transition-property: transform;
    transition-timing-function: ease-out;
}

button:hover,
.button:hover,
input[type=submit]:hover {
    background-color: #FFC8B3;
    color: #FD6925 !important;
    transform: translateY(-8px);
}

button.small {
    padding: 10px 25px;
}

button.small span {
    font-size: 24px;
}

button.tiny {
    display: block;
    margin: 5px 5px 10px 5px;
    padding: 0px 10px 2px 10px;
    font-size: 12px;
    color: #fff;
    background: #0598dd;
    border-radius: 5px;
    transition: color 0.5s, background 0.5s;
}

a.tiny,
.button.tiny {
    display: block;
    margin: 10px auto;
    padding: 0px 10px 2px 10px;
    max-width: 320px;
    text-align: center;
    color: #fff;
    background: #0598dd;
    border-radius: 5px;
    transition: color 0.5s, background 0.5s;
}

.button.tiny:hover {
    color: #fff !important;
    background: #0598dd;
    transform: translateY(0px);
    cursor: pointer;
}


/* /////////////////////////////////////////// */
/* //////////////// HEADER /////////////////// */


#header {
    position: fixed;
    top: 0px;
    padding: 10px 0;
    width: 100%;
    background: #fff;
    box-shadow: 0px 0px 5px 4px rgba(0, 0, 0, 0.03);
    z-index: 9001;
    transition: all 1s;
}

body.scrollingup #header {
    top: -107px;
}

@media(min-width: 1200px) {
    #header_menu {
        display: flex;
        justify-content: space-between;
    }
}

#header_menu a {
    display: block;
    margin: 0 40px;
    font-size: 16px;
    font-weight: 400;
    color: #001D47;
}

#header .button {
    padding: 11px 29px;
    color: #fff !important;
    text-decoration: none;
    background-color: #0A97D9;
    box-shadow: 0px 4px 4px 0px rgba(10, 151, 217, 0.22);
    transition: all 0.3s;
}

#header .button:hover {
    background-color: #99E2FF;
    color: #0A97D9 !important;
}

#logo {
    max-width: 87px;
}

#all_other_element {
    border-top: 107px solid #fff;
}

@media(min-width: 1200px) {
    #all_other_element {
        border-top: 77px solid #fff;
    }
}


/* /////////////////////////////////////////// */
/* ///////////////// LOGIN /////////////////// */


#login {
    margin: 90px 30px 200px 30px;
}

@media(max-width: 576px) {
    #login {
        margin: 90px 0 200px 0;
    }
}

#login h1 span {
    font-weight: 400;
}

#login_form_holder {
    margin: 5px 35px;
    padding: 30px 30px;
    min-width: 120px;
    text-align: left;
    color: #fff;
    background: #173567;
    border-radius: 10px;
}

@media(max-width: 576px) {
    #login_form_holder {
        margin: 5px 0;
    }
}

#login_form_holder p {
    margin: 0 0 15px 0;
}

p.login-username label,
p.login-password label {
    width: 42%;
}

p.login-username input,
p.login-password input {
    width: 56%;
}

p.login-remember,
p.login-submit {
    display: inline-block;
}

p.login-remember {
    width: 70%;
}

p.login-submit {
    width: 30%;
    text-align: right;
}

@media(max-width: 576px) {
    p.login-username label,
    p.login-password label,
    p.login-username input,
    p.login-password input,
    p.login-remember,
    p.login-submit {
        width: 100%;
    }
}


/* /////////////////////////////////////////// */
/* ////////////// BREAD CRUMBS /////////////// */


#bc {
    padding-top: 30px;
}

#bc a {
    color: #FD6925;
}


/* /////////////////////////////////////////// */
/* ////////////////// HOME /////////////////// */


#home_subscriber {
    padding-bottom: 90px;
}

#home_subscriber > .container > .row {
    background: #fff;
    padding-bottom: 40px;
}

#home_subscriber h2 {
    font-weight: 700;
}

.home_row_wrapper_subscriber {
    margin: 0 20px;
}

.home_row_wrapper_subscriber h2 span {
    font-size: 18px;
    font-weight: 400;
    color: #86d8ee;
}

.home_row_wrapper_subscriber .project {
    margin: 0px 0px 90px 0px;
    padding: 90px 90px 70px 90px;
    min-height: 600px;
    border-radius: 20px;
}

.home_row_wrapper_subscriber .project h5 {
    margin-bottom: 20px;
}

.home_row_wrapper_subscriber .project img {
    display: block;
    margin: 30px auto 10px auto;
    width: 30%;
    height: auto;
}

.home_row_wrapper_subscriber .project form:first-of-type {
    margin-top: 60px;
}

.home_row_wrapper_subscriber .project form:last-of-type {
    margin-bottom: 20px;
}

@media(max-width: 576px) {
    .home_row_wrapper_subscriber .project p {
        margin: 10px 0;
        font-size: 12px;
        line-height: 14px;
    }
}

.home_row_wrapper {
    margin: 0px 15px 90px 15px;
    padding: 90px;
    min-height: 600px;
    border-radius: 20px;
}

.home_row_wrapper h2,
.home_row_wrapper h4 {
    font-weight: 700;
}

.home_row_wrapper h2 {
    margin-bottom: 20px;
}

.home_row_wrapper h4 {
    margin-bottom: 2px;
}

.adminHomeRadioInputWrapper label {
    /*display: block;
    width: 100%;
    font-size: 18px;
    color: #FD6925;*/
    text-decoration: underline;
    cursor: pointer;
}

@media(max-width: 576px) {
    .adminHomeRadioInputWrapper label {
        font-size: 14px;
        line-height: 16px;
    }
}

.orange .adminHomeRadioInputWrapper label.button {
    color: #fff !important;
    text-decoration: none;
    background-color: #FD6925;
    box-shadow: 0px 4px 4px 0px rgba(253, 105, 37, 0.22);
}

.orange .adminHomeRadioInputWrapper label.button:hover {
    background-color: #FFC8B3;
    color: #FD6925 !important;
    transform: translateY(-8px);
}

.green .adminHomeRadioInputWrapper label.button {
    color: #fff !important;
    text-decoration: none;
    background-color: #4C9F38;
    box-shadow: 0px 4px 4px 0px rgba(76, 159, 56, 0.22);
}

.green .adminHomeRadioInputWrapper label.button:hover {
    background-color: #B1E0A4;
    color: #4C9F38 !important;
    transform: translateY(-8px);
}

.blue .adminHomeRadioInputWrapper label.button {
    color: #fff !important;
    text-decoration: none;
    background-color: #0A97D9;
    box-shadow: 0px 4px 4px 0px rgba(10, 151, 217, 0.22);
}

.blue .adminHomeRadioInputWrapper label.button:hover {
    background-color: #99E2FF;
    color: #0A97D9 !important;
    transform: translateY(-8px);
}

.adminHomeRadioInputWrapper input {
    display: none;
}

#new_project_link {
    position: relative;
    display: block;
    margin: 12px 0;
    padding: 20px;
    width: 30px;
    height: 30px;
    background: #FD6925;
    border-radius: 10px;
}

#new_project_link .line {
    position: absolute;
    width: 20px;
    height: 5px;
    background: #fff;
}

#new_project_link .line#line1 {
    top: 18px;
    left: 10px;
}

#new_project_link .line#line2 {
    top: 18px;
    left: 10px;
    transform: rotateZ(90deg);
}


/* /////////////////////////////////////////// */
/* ///////////// ADMIN DASHBOARD ///////////// */


.singleTagAllAnswersPopup {
    display: none;
    position: fixed;
    top: 107px;
    right: 0;
    padding: 60px 30px 30px 30px;
    width: 480px;
    height: calc(100% - 107px);
    color: #183567;
    background: #e1e7f1;
    z-index: 2;
    overflow-y: scroll;
}

.singleTagAllAnswersPopup .close {
    position: absolute;
    top: 14px;
    right: 20px;
    width: 20px;
    height: 20px;
    cursor: pointer;
}

.singleTagAllAnswersPopup .close svg {
    width: 20px;
    height: 20px;
    fill: #183567;
}

.singleTagAllAnswersPopup .title {
    font-size: 22px;
    font-weight: 700;
    line-height: 24px;
}

.singleTagAllAnswersPopup .answers .answer .subscriber {
    margin: 15px 0 0 0;
    padding: 5px 0;
    font-weight: 700;
    border-top: 2px dotted;
}

.singleTagAllAnswersPopup .answers .answer .choice {
    font-size: 14px;
}

.singleTagAllAnswersPopup .answers .answer .comments {
    margin-top: 10px;
    font-size: 14px;
    line-height: 18px;
}

#dashboardAdmin h1 {
    margin-bottom: 10px;
    padding: 20px 0 0 0;
    font-size: 29px;
}

#dashboardAdmin h1 span {
    font-size: 31px;
    font-weight: 400;
}

#dashboardAdmin h1 span em {
    font-size: 17px;
    font-weight: 400;
}

#resultsAndScoreButtonHolder {
    margin: 0 auto;
    width: 548px;
}

#showResultsTable,
#showLevelsBox {
    float: left;
    margin: 6px 27px 0 27px;
    padding: 8px 10px;
    width: 220px;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    color: #183567;
    border: 2px solid #183567;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: #f4f4f4;
    opacity: 0.55;
    transition: color 0.3s;
    cursor: pointer;
}

#showResultsTable:hover,
#showLevelsBox:hover {
    color: #0A97D9;
    opacity: 0.55;
}

#showResultsTable.active,
#showLevelsBox.active {
    margin: 0 27px;
    font-size: 18px;
    color: #0A97D9;
    border-bottom: 2px solid #fff;
    box-shadow: -1px -7px 18px 0px rgba(100,100,100,0.1);
    -webkit-box-shadow: -1px -7px 18px 0px rgba(100,100,100,0.1);
    -moz-box-shadow: -1px -7px 18px 0px rgba(100,100,100,0.1);
    background: #fff;
    opacity: 1;
}

#resultsTable {
    display: none;
}

#resultsTable.active {
    display: block;
}

#resultsTable h4 {
    padding: 8px 20px;
    font-size: 1.2vw;
}

#resultsTable .perspective {
    float: left;
    width: 38%;
}

#resultsTable .perspective.narrow {
    float: left;
    width: 24%;
}

#resultsTable .perspective .theme {
    width: 100%;
}

#resultsTable .perspective_client .theme {
    border-right: 5px solid #fff;
}

#resultsTable .perspective_supplier .theme {
    border-left: 5px solid #fff;
}

.perspective_client .theme .employees_holder,
.perspective_supplier .theme .employees_holder {
    display: flex;
    justify-content: center;
    gap: 2px;
}

.perspective_client .theme .employees_holder .employee,
.perspective_supplier .theme .employees_holder .employee {
    flex: 1 0 0;
    filter: brightness(1.1);
}

#resultsTable .perspective .employee.wide {
    padding-left: 10%;
    width: 100%;
    font-size: 15px;
    line-height: 17px;
    filter: brightness(1.1);
}

@media(min-width: 1800px) {
    #resultsTable .perspective .employee.wide {
        font-size: 16px;
        line-height: 18px;
    }
}

#resultsTable .perspective_client .employee {
    float: right;
}

#resultsTable .perspective_supplier .employee {
    float: left;
}

#resultsTable .employee_info {
    height: 75px;
    text-align: center;
    font-size: 13px;
}

@media(min-width: 1800px) {
    #resultsTable .employee_info {
        font-size: 14px;
    }
}

#resultsTable .theme_gem {
    padding: 10px 0 0 0;
    height: 50px !important;
}

#resultsTable .theme_gem_inner,
#resultsTable .theme_gem_inner_client,
#resultsTable .theme_gem_inner_supplier {
    margin: 0 auto;
    padding: 6px 8px 5px 8px;
    width: 60px;
    text-align: center;
    font-size: 20px;
    line-height: 22px;
    color: #fff;
    border-radius: 50px;
}

#resultsTable .theme_gem_inner_client {
    float: left;
    margin: 0;
}

#resultsTable .theme_gem_inner_supplier {
    float: left;
    margin: 0 0 0 4px;
}

#resultsTable .perspective .employee.wide .wtag_text_text {
    display: block;
    float: left;
    margin-top: 16px;
    width: calc(100% - 142px);
}

#resultsTable .perspective .employee.wide .wtag_text_score {
    display: block;
    float: left;
    margin: 4px 8px 0px 10px;
    width: 124px;
    font-size: 12px;
}

.client_abbrv,
.supplier_abbrv {
    float: left;
    padding: 1px 2px;
    width: 62px;
    text-align: center;
    overflow: hidden;
}

#resultsTable .choice {
    display: block;
    margin: 1px 0;
    width: 100%;
    height: 70px;
}

#resultsTable .choice:hover {
    opacity: 0.5;
}

#resultsTable .choice.theme_gem:hover {
    opacity: 1;
}

#resultsTable .full_answer {
    display: none;
}

#resultsTable .employee.wide .choice {
    padding-top: 10px;
    cursor: pointer;
}

#resultsTable .employee.wide .choice:hover {
    color: #0d6efd;
    opacity: 1;
}

#resultsTable .choice.choice7 {
    background: #fff;
}
#resultsTable .choice.choice6 {
    background: #bbb;
}
#resultsTable .choice.choice5 {
    background: #002060;
}
#resultsTable .choice.choice4 {
    background: #0a97d9;
}
#resultsTable .choice.choice3 {
    background: #eead4f;
}
#resultsTable .choice.choice2 {
    background: #fd6925;
}
#resultsTable .choice.choice1 {
    background: #f00;
}

#resultsTable .choice a {
    display: block;
    width: 100%;
    height: 100%;
}

#resultsTable .employee_all_themes_score_hidden {
    display: none;
}

#levels_box {
    margin-top: 20px;
    width: 1077px;
    transform-origin: top left;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
}

#levels_box .column {
    float: left;
    padding: 0;
    width: 145px;
    background: #f4f4f4;
    border: 1px solid #fff;
}

#levels_box .column:first-child {
    width: 200px;
    border: none;
}

#levels_box .together_level {
    position: relative;
    width: 100%;
    height: 80px;
    font-size: 14px;
    color: #fff;
    overflow: hidden;
}

#levels_box .together_level#level5 {
    background: #002060;
}
#levels_box .together_level#level4 {
    background: #0a97d9;
}
#levels_box .together_level#level3 {
    background: #eead4f;
}
#levels_box .together_level#level2 {
    background: #fd6925;
}
#levels_box .together_level#level1 {
    background: #f00;
}

#levels_box .together_level .title {
    position: absolute;
    top: 30px;
    left: 12px;
    width: calc(100% - 26px);
    text-align: right;
}

#levels_box .theme_title {
    padding: 30px 12px 0px 12px;
    height: 80px;
    text-align: center;
    font-size: 16px;
    line-height: 19px;
    color: #fff;
    background: #002060;
}

#levels_box .theme_score {
    position: relative;
    height: 400px;
    background: #f4f4f4;
}

#levels_box .theme_score .client,
#levels_box .theme_score .supplier {
    position: absolute;
    bottom: 0px;
    padding: 6px 8px 5px 8px;
    min-width: 60px;
    text-align: center;
    font-size: 20px;
    line-height: 22px;
    color: #fff;
    border-radius: 50px;
    opacity: 0.8;
    z-index: 300;
}

#levels_box .theme_score .client {
    left: 10px;
    background: #fff;
}

#levels_box .theme_score .supplier {
    left: 72px;
    background: #fff;
}

#levels_box .theme_score .five,
.theme_gem_inner.five,
.theme_gem_inner_client.five,
.theme_gem_inner_supplier.five {
    background: #002060;
}

#levels_box .theme_score .four25_five75,
.theme_gem_inner.four25_five75,
.theme_gem_inner_client.four25_five75,
.theme_gem_inner_supplier.four25_five75 {
    background: #002060;
    background: linear-gradient(180deg,rgba(0, 32, 96, 1) 0%, rgba(0, 32, 96, 1) 75%, rgba(10, 151, 217, 1) 75%, rgba(10, 151, 217, 1) 100%);
}
#levels_box .theme_score .four_five,
.theme_gem_inner.four_five,
.theme_gem_inner_client.four_five,
.theme_gem_inner_supplier.four_five {
    background: #002060;
    background: linear-gradient(180deg,rgba(0, 32, 96, 1) 0%, rgba(0, 32, 96, 1) 50%, rgba(10, 151, 217, 1) 50%, rgba(10, 151, 217, 1) 100%);
}
#levels_box .theme_score .four75_five25,
.theme_gem_inner.four75_five25,
.theme_gem_inner_client.four75_five25,
.theme_gem_inner_supplier.four75_five25 {
    background: #002060;
    background: linear-gradient(180deg,rgba(0, 32, 96, 1) 0%, rgba(0, 32, 96, 1) 25%, rgba(10, 151, 217, 1) 25%, rgba(10, 151, 217, 1) 100%);
}

#levels_box .theme_score .four,
.theme_gem_inner.four,
.theme_gem_inner_client.four,
.theme_gem_inner_supplier.four {
    background: #0a97d9;
}

#levels_box .theme_score .three25_four75,
.theme_gem_inner.three25_four75,
.theme_gem_inner_client.three25_four75,
.theme_gem_inner_supplier.three25_four75 {
    background: #0A97D9;
    background: linear-gradient(180deg,rgba(10, 151, 217, 1) 0%, rgba(10, 151, 217, 1) 75%, rgba(238, 173, 79, 1) 75%, rgba(238, 173, 79, 1) 100%);
}
#levels_box .theme_score .three_four,
.theme_gem_inner.three_four,
.theme_gem_inner_client.three_four,
.theme_gem_inner_supplier.three_four {
    background: #0A97D9;
    background: linear-gradient(180deg,rgba(10, 151, 217, 1) 0%, rgba(10, 151, 217, 1) 50%, rgba(238, 173, 79, 1) 50%, rgba(238, 173, 79, 1) 100%);
}
#levels_box .theme_score .three75_four25,
.theme_gem_inner.three75_four25,
.theme_gem_inner_client.three75_four25,
.theme_gem_inner_supplier.three75_four25 {
    background: #0A97D9;
    background: linear-gradient(180deg,rgba(10, 151, 217, 1) 0%, rgba(10, 151, 217, 1) 25%, rgba(238, 173, 79, 1) 25%, rgba(238, 173, 79, 1) 100%);
}

#levels_box .theme_score .three,
.theme_gem_inner.three,
.theme_gem_inner_client.three,
.theme_gem_inner_supplier.three {
    background: #eead4f;
}

#levels_box .theme_score .two25_three75,
.theme_gem_inner.two25_three75,
.theme_gem_inner_client.two25_three75,
.theme_gem_inner_supplier.two25_three75 {
    background: #EEAD4F;
    background: linear-gradient(180deg,rgba(238, 173, 79, 1) 0%, rgba(238, 173, 79, 1) 75%, rgba(253, 105, 37, 1) 75%, rgba(253, 105, 37, 1) 100%);
}
#levels_box .theme_score .two_three,
.theme_gem_inner.two_three,
.theme_gem_inner_client.two_three,
.theme_gem_inner_supplier.two_three {
    background: #EEAD4F;
    background: linear-gradient(180deg,rgba(238, 173, 79, 1) 0%, rgba(238, 173, 79, 1) 50%, rgba(253, 105, 37, 1) 50%, rgba(253, 105, 37, 1) 100%);
}
#levels_box .theme_score .two75_three25,
.theme_gem_inner.two75_three25,
.theme_gem_inner_client.two75_three25,
.theme_gem_inner_supplier.two75_three25 {
    background: #EEAD4F;
    background: linear-gradient(180deg,rgba(238, 173, 79, 1) 0%, rgba(238, 173, 79, 1) 25%, rgba(253, 105, 37, 1) 25%, rgba(253, 105, 37, 1) 100%);
}

#levels_box .theme_score .two,
.theme_gem_inner.two,
.theme_gem_inner_client.two,
.theme_gem_inner_supplier.two {
    background: #fd6925;
}

#levels_box .theme_score .one25_two75,
.theme_gem_inner.one25_two75,
.theme_gem_inner_client.one25_two75,
.theme_gem_inner_supplier.one25_two75 {
    background: #FD6925;
    background: linear-gradient(180deg,rgba(253, 105, 37, 1) 0%, rgba(253, 105, 37, 1) 75%, rgba(255, 0, 0, 1) 75%, rgba(255, 0, 0, 1) 100%);
}
#levels_box .theme_score .one_two,
.theme_gem_inner.one_two,
.theme_gem_inner_client.one_two,
.theme_gem_inner_supplier.one_two {
    background: #FD6925;
    background: linear-gradient(180deg,rgba(253, 105, 37, 1) 0%, rgba(253, 105, 37, 1) 50%, rgba(255, 0, 0, 1) 50%, rgba(255, 0, 0, 1) 100%);
}
#levels_box .theme_score .one75_two25,
.theme_gem_inner.one75_two25,
.theme_gem_inner_client.one75_two25,
.theme_gem_inner_supplier.one75_two25 {
    background: #FD6925;
    background: linear-gradient(180deg,rgba(253, 105, 37, 1) 0%, rgba(253, 105, 37, 1) 25%, rgba(255, 0, 0, 1) 25%, rgba(255, 0, 0, 1) 100%);
}

#levels_box .theme_score .one,
.theme_gem_inner.one,
.theme_gem_inner_client.one,
.theme_gem_inner_supplier.one {
    background: #f00;
}

#levels_box .theme_score .inner_legend {
    position: absolute;
    bottom: -21px;
    left: 24px;
    font-size: 13px;
    font-style: italic;
}

#graphics {
    min-height: 640px;
}

#graphics h4 {
    padding: 30px 0 5px 0;
    font-weight: 700;
}

#graphics button,
#graphics .button {
    padding: 11px 29px;
    color: #fff !important;
    text-decoration: none;
    background-color: #0A97D9;
    box-shadow: 0px 4px 4px 0px rgba(10, 151, 217, 0.22);
    transition: all 0.3s;
}

#graphics button:hover,
#graphics .button:hover {
    background-color: #99E2FF;
    color: #0A97D9 !important;
    transform: translateY(0px);
}

#graphics #employees {
    padding-top: 20px;
    padding-bottom: 20px;
}

#graphics .employee .inner {
    margin: 5px 0;
    width: 100%;
    background: #f0f0f0;
    border-radius: 15px;
}

#graphics .employee .inner.right {
    float: right;
    padding-right: 15px;
}

#graphics .employee .inner.left {
    float: left;
    padding-left: 15px;
}

#graphics .employee .inner label {
    padding: 5px 15px;
    width: calc(100% - 68px);
    min-height: 40px;
    cursor: pointer;
}

.wwatch {
    display: inline-block;
    margin: 0 5px;
    width: 20px;
}

.wwatch svg {
    width: 20px;
    height: 20px;
}

.wwatch svg path {
    fill: #FD6925 !important;
}

.goal_short_term,
.goal_long_term {
    position: absolute;
    left: 1px;
    width: 98%;
    height: 36px;
    overflow: hidden;
    z-index: 200;
}

.goal_short_term {
    color: #D1D7E1;
    background: #D1D7E1;
    opacity: 0.4;
}

.goal_long_term {
    color: #183567;
    background: #183567;
    opacity: 0.2;
}


/* /////////////////////////////////////////// */
/* ///////////// ASSESSMENT VIEW ///////////// */


#assessment_view > .container > .row {
    background: #fff;
}

#assessment_view h1 span {
    /*font-weight: 400;
    color: #86d8ee;*/
}

.theme {
    position: relative;
    margin: 30px 0 0 0;
    padding: 10px 0 0 0;
    height: auto;
    background: rgba(200, 200, 200, 0.2);
    border-bottom: 2px solid;
    border-radius: 5px;
    overflow: hidden;
}

.theme h3,
.theme h4 {
    cursor: pointer;
}

.theme_count {
    position: absolute;
    top: 0;
    right: 0;
    padding: 16px 26px 16px 32px;
    color: #fff;
    background: #999;
    border-bottom-left-radius: 30px;
    border-top-left-radius: 30px;
}

.theme_count.complete {
    background: #4C9F38;
}

.theme h3 {
    padding: 0px 20px;
    font-size: 36px;
    font-weight: 700;
}

.theme a,
.theme a:hover,
.theme a:visited {
    color: #183567;
}

.statement_holder {
    margin: 4px 0;
    padding: 10px 20px;
    background: rgba(0,0,0,0.02);
    transition: background 0.5s;
}

.statement_holder:hover {
    background: #d9ebf5;
}

.statement_holder .tag {
    display: inline-block;
    width: 20%;
    font-size: 14px;
    vertical-align: top;
}

.statement_holder .statement {
    display: inline-block;
    margin-left: 20px;
    padding: 0 20px;
    width: calc(60% - 60px);
    font-size: 18px;
    font-weight: 500;
}

.statement_holder .choice {
    display: inline-block;
    margin-left: 20px;
    width: calc(20% - 20px);
    font-size: 14px;
    color: #0d6efd;
    vertical-align: top;
}

@media(max-width: 576px) {
    #assessment_view .statement_holder .tag,
    #assessment_view .statement_holder .statement,
    #assessment_view .statement_holder .choice {
        margin: 0;
        padding: 0;
        width: 100%;
    }
}

#send_for_review {
    margin: 30px auto;
    width: 195px;
}

#send_for_review button {
    line-height: 18px;
}

#send_for_review.fake button,
#send_for_review.fake button:hover {
    color: #fff !important;
    background-color: #fba;
    transform: translateY(0px) !important;
    cursor: not-allowed;
}


/* /////////////////////////////////////////// */
/* ///////////// ASSESSMENT FORM ///////////// */


#assessment_form {
    min-height: 720px;
}

#assessment_form > .container > .row {
    background: #fff;
}

#assessment_form h2 {
    margin: 10px 0 15px 0;
    max-width: 95%;
    font-size: 26px;
}

#assessment_form h3 {
    margin-top: 30px;
    font-weight: 700;
}

#assessment_form h5 {
    font-size: 16px;
    font-weight: 400;
}

.assFormRadioInputWrapper {
    display: inline-block;
    margin: 2px 10px 10px 0;
    width: 180px;
}

@media (max-width: 1024px) {
    .assFormRadioInputWrapper {
        display: block;
        width: 100%;
    }
}

.assFormRadioInputWrapper.not_applicable {
    display: block;
    margin: 10px 0;
    min-width: 240px;
    max-width: 50%;
}

.assFormRadioInputWrapper label {
    display: block;
    padding: 33px 0px;
    text-align: center;
    font-size: 15px;
    background: #EEF8FC;
    border-radius: 10px;
    cursor: pointer;
    transition: background 0.5s, color 0.5s;
}

@media (max-width: 1024px) {
    .assFormRadioInputWrapper label {
        padding: 15px 15px;
    }
}

.assFormRadioInputWrapper.not_applicable label {
    padding: 5px 15px;
    color: #999;
    background: #eee;
}

.assFormRadioInputWrapper label:hover {
    color: #fff;
    /*background: #183567;*/
}

.assFormRadioInputWrapper.not_applicable label:hover {
    background: #444;
}

.assFormRadioInputWrapper input {
    display: none;
}

.assFormRadioInputWrapper input[type="radio"]:checked+label {
    color: #fff;
    /*background: #183567;*/
}

.assFormRadioInputWrapper#q1 label:hover,
.assFormRadioInputWrapper#q1 input[type="radio"]:checked+label {
    background: #f00;
}

.assFormRadioInputWrapper#q2 label:hover,
.assFormRadioInputWrapper#q2 input[type="radio"]:checked+label {
    background: #fd6925;
}

.assFormRadioInputWrapper#q3 label:hover,
.assFormRadioInputWrapper#q3 input[type="radio"]:checked+label {
    background: #EEAD4F;
}

.assFormRadioInputWrapper#q4 label:hover,
.assFormRadioInputWrapper#q4 input[type="radio"]:checked+label {
    background: #0A97D9;
}

.assFormRadioInputWrapper#q5 label:hover,
.assFormRadioInputWrapper#q5 input[type="radio"]:checked+label {
    background: #002060;
}

.assFormRadioInputWrapper.not_applicable input[type="radio"]:checked+label {
    background: #444;
}

/* ------- prev / next -------- */

#assFormButtonsWrapper,
#assFormButtonsWrapperFake {
    display: flex;
    justify-content: space-between;
}

#assFormButtonsWrapper {
    margin-bottom: 60px;
    display: none;
}

#assFormButtonsWrapperFake {
    margin-bottom: 60px;
}

#assFormButtonsWrapperFake #saveWrapperFake,
#assFormButtonsWrapperFake #nextWrapperFake {
    opacity: 0.4;
}

.assFormPrevNextWrapper {
    display: block;
    margin: 10px 10px 10px 0;
    width: 192px;
}

.assFormPrevNextWrapper label {
    display: block;
    padding: 12px 15px;
    text-align: center;
    font-size: 16px;
    line-height: 18px;
    font-weight: 700;
    color: #fff;
    background: #fd6925;
    box-shadow: 0px 4px 4px 0px rgba(253, 105, 37, 0.22);
    border-radius: 10px;
    cursor: pointer;
    transition: all .3s;
    transition-property: transform;
    transition-timing-function: ease-out;
}

#assFormButtonsWrapperFake .assFormPrevNextWrapper label {
    cursor: not-allowed;
}

#assFormButtonsWrapperFake .assFormPrevNextWrapper#prevWrapper label {
    cursor: pointer;
}

.assFormPrevNextWrapper label:hover {
    background-color: #FFC8B3;
    color: #FD6925 !important;
    transform: translateY(-8px);
}

#assFormButtonsWrapperFake .assFormPrevNextWrapper label:hover {
    background-color: #fd6925;
    color: #fff !important;
    transform: translateY(0px);
}

#assFormButtonsWrapperFake .assFormPrevNextWrapper#prevWrapper label:hover {
    background-color: #FFC8B3;
    color: #FD6925 !important;
    transform: translateY(-8px);
}

.assFormPrevNextWrapper input {
    display: none;
}


/* /////////////////////////////////////////// */
/* //////////// SENT ASSESSMENTS ///////////// */


#sent_assessments .home_row_wrapper_subscriber .project {
    text-align: left;
}


/* /////////////////////////////////////////// */
/* ///////// ADMIN ASSESSMENT EDIT /////////// */


#admin_assessment_edit > .container > .row {
    background: #fff;
}

#admin_assessment_edit .assFormPrevNextWrapper {
    margin: 10px auto;
}


/* /////////////////////////////////////////// */
/* ///////// CLOSED ASSESSMENT VIEW ////////// */


#closed_assessnent_view > .container > .row {
    background: #fff;
}

.closed_statement_holder {
    position: relative;
    padding: 20px;
    margin: 20px 0 20px 20px;
    background: #eee;
}

.closed_statement_holder .statement {
    margin: 8px 0;
    font-size: 24px;
    line-height: 28px;
    font-weight: 600;
}

.singleTagAllAnswersPopup .choice,
.statement_holder .choice,
.closed_statement_holder .choice,
.admin_edit_statement_holder .choice {
    padding: 4px;
    max-width: 200px;
    text-align: center;
    color: #fff;
    border-radius: 5px;
}

.singleTagAllAnswersPopup .choice1,
.statement_holder .choice1,
.closed_statement_holder .choice1,
.admin_edit_statement_holder .choice1 {
    background-color: #f00;
}
.singleTagAllAnswersPopup .choice2,
.statement_holder .choice2,
.closed_statement_holder .choice2,
.admin_edit_statement_holder .choice2 {
    background-color: #fd6925;
}
.singleTagAllAnswersPopup .choice3,
.statement_holder .choice3,
.closed_statement_holder .choice3,
.admin_edit_statement_holder .choice3 {
    background-color: #EEAD4F;
}
.singleTagAllAnswersPopup .choice4,
.statement_holder .choice4,
.closed_statement_holder .choice4,
.admin_edit_statement_holder .choice4 {
    background-color: #0A97D9;
}
.singleTagAllAnswersPopup .choice5,
.statement_holder .choice5,
.closed_statement_holder .choice5,
.admin_edit_statement_holder .choice5 {
    background-color: #002060;
}
.singleTagAllAnswersPopup .choice6,
.statement_holder .choice6,
.closed_statement_holder .choice6,
.admin_edit_statement_holder .choice6 {
    background-color: #666;
}
.singleTagAllAnswersPopup .choice7,
.statement_holder .choice7,
.closed_statement_holder .choice7,
.admin_edit_statement_holder .choice7 {
    background-color: #444;
}

.closed_statement_holder .wedit {
    position: absolute;
    top: 12px;
    right: 12px;
    width: 25px;
    height: 25px;
}

.closed_statement_holder .wedit svg {
    width: 25px;
    height: 25px;
    fill: #FD6925;
}

.admin_edit_statement_holder {
    padding: 20px;
    margin: 20px 20px 20px 0;
    background: #fed;
}

.admin_edit_statement_holder .shoutout {
    text-align: right;
    font-size: 12px;
    font-weight: 700;
    color: #FD6925;
}


/* /////////////////////////////////////////// */
/* ///////////////// FAQ ///////////////////// */


.faq {
    position: relative;
    margin-bottom: 10px;
    padding: 25px 30px 23px 30px;
    background: #B1E0A4;
    border-radius: 10px;
    cursor: pointer;
}

.faq h4 {
    margin: 0;
}

.faq svg {
    position: absolute;
    top: 28px;
    right: 30px;
    width: 35px;
    height: 35px;
    transform: rotateZ(90deg);
    transition: all .3s;
}

.faq.open svg {
    top: 18px;
    transform: rotateZ(-90deg);
}

.faq .answer {
    display: none;
    margin-top: 10px;
    width: 98%;
}

.faq.open .answer {
    display: block;
}

.faq p {
    margin: 10px 0;
    line-height: 22px;
}


/* /////////////////////////////////////////// */
/* //////////////// FOOTER /////////////////// */


footer {
    padding: 30px 0;
    /* color: #fff; */
    /* background: #183567; */
    border-top: 1px solid;
}